div.form-row
  div.form-group.col-12.col-lg-6
    div.form-row
      div.form-group.col-12.col-lg-10
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-users-cog
          input(type="text",
                  [readonly]="!tNuevo",
                  placeholder="Grupo",
                  [(ngModel)]="tGrupo.Codgrupo",
                  (keydown.enter)="Buscar()",
                  size="sm")#txtCodpermiso.ControlInput--Input
      div.form-group.col-12.col-lg-2
        div(role="toolbar",
            aria-label="Toolbar with button groups").btn-toolbar
          div(role="group").btn-group.btn-group-sm.mr-1
            button(type="button", [disabled]="!tNuevo", (click)="Buscar()").btn.btn-outline-primary
              i.fas.fa-search
          div(role="group").btn-group.btn-group-sm
            button(type="button", [disabled]="!tNuevo", (click)="Abrir()").btn.btn-outline-info
              i.fas.fa-list
    div.form-row
      div.form-group.col-12
        div.input-group
          textarea(placeholder="Descripción",
              name="Descripcion",
              required="",
              [(ngModel)]="tGrupo.Descripcion",
              rows="5").form-control.form-control-sm
  div.form-group.col-12.col-lg-6
    img(src="assets/Permisos.svg").img-fluid.text-center
